usckuro/espiralapi

library to connect to espiral with laravel

v0.6 2016-09-10 00:38 UTC

README

This project was made for Laravel 5.1 so I have not made tests in another versions.

#Note

This project is in alfa version if you want to contribute it will be the best. This projects has not been tested.